# Remove an allowance

`DELETE /usage/allocations` · Rivier · usage

Remove an allowance.

- Scope: usage:admin
- Graphql: Mutation.usageAllocationRemove
- Sdk: usage.allocation.remove
- Cli: usage allocation remove

## Parameters

- `meter` (query, required), string
- `scopeKind` (query, required), string
- `scopeId` (query, required), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X DELETE 'https://api.rivier.ai/usage/allocations' \
  -H 'Authorization: Bearer $KEY'
```
